#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.1.2.0
visibility:           public
id:                   hls-eval-plugin-1.1.2.0-5EdfNdzpASk1Nks2g21arj
key:                  hls-eval-plugin-1.1.2.0-5EdfNdzpASk1Nks2g21arj
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  cbc3028a86ce2bf95b360593625da531
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-1.1.2.0-5EdfNdzpASk1Nks2g21arj
depends:
    Diff-0.4.1-nBJKDluwWQdBlfGBrAAN
    QuickCheck-2.14.2-GLQMRdYhd1gGRweU1OeGdf
    aeson-1.5.6.0-8RmaUxpnEyzFEsjlzg3EtT base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.2
    dlist-1.0-ImNlUre2rHgIkuGbqNQCOO
    extra-1.7.10-GeuND3p2Z4GK767O0AhI9p filepath-1.4.2.1 ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC ghc-boot-th-9.0.2
    ghc-paths-0.1.0.12-7fRPaqGgnC488dNzs2elDi
    ghcide-1.4.2.3-55TOpgEo8KHA0VHLH3NxMa
    hashable-1.4.0.2-3sSSioX5ao3EF66pX3bIBk
    hls-plugin-api-1.2.0.1-KlVXKe96xwwEttDTRnM1NK
    lens-5.1.1-6689qBaM1v3EUCj5qzo9wI lsp-1.2.0.1-2whCUy6OMLGbb6iWxajZ6
    lsp-types-1.3.0.1-LhGxmi2VT7EBqxXVEJCJNY
    megaparsec-9.2.1-AcAPWVKG2df1cxYo2GdubJ mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    pretty-simple-4.1.0.0-5ZOebY0qE2m2aCbacVGk7v
    safe-exceptions-0.1.7.3-71GNjs5X1FbB8kVINeeefS
    temporary-1.3-6R8RGWqeDBvLoqUKvkdRtB text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.22.0-LgZJ18YSJH2LMm8s3j4m8Y
    unordered-containers-0.2.19.1-IGLlpGl08fHL3nm9W9Ceop

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

